body {
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
    font-family: Polo22-Buch, arial;
}

@font-face {
  font-family: Polo22-Buch;
  src: url(fonts/Polo22-Buch.woff);
  src: url('fonts/Polo22-Buch.eot'); /* IE9 Compat Modes */
  src: url('fonts/Polo22-Buch.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('fonts/Polo22-Buch.woff') format('woff'), /* Modern Browsers */
  url(fonts/Polo22-Buch.ttf)  format('truetype'), /* Safari, Android, iOS */
  url('fonts/Polo22-Buch.svg#svgFontName') format('svg'); /* Legacy iOS */
}
/* the fix ! simply ADD this block BELOW the above block */
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: BentonSans;
    src: url('fonts/Polo22-Buch.svg#Polo22-Buch') format('svg');
  }
}

#banner {
  width: 960px;
  height: 237px;
  position: absolute;
  overflow: hidden;
  top:0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  margin: auto;
  background-color: #ef211e;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  opacity: 0;
}
#banner img, #banner div {
  position: absolute;
}
#banner div {
  text-align: center;
  /*top:170px;*/
  /*width: 280px;*/
  /*margin-left:10px;*/
}

#banner #backgroundImage {
  right: 0px;
  height: 237px;
  width: 960px;
  top: 0px;
  z-index: 1;
}

#banner #mainContent  {
  position: absolute;
  height: 237px;
  width: 100%;
  top: 0px;
  z-index: 2;
  opacity: 1;
  right: -495px;
}

#banner #mainContent #tutorialScreenOne, #banner #mainContent #tutorialScreenTwo, #banner #mainContent #tutorialScreenThree, #banner #mainContent #tutorialScreenFour, #banner #mainContent #tutorialScreenFive {
  position: absolute;
  overflow: hidden;
  height: 237px;
  width: 495px;
  top: 0px;
  opacity: 1;
  z-index: 10;
}

#banner #mainContent #tutorialScreenOne {
  right: -15px;
  width: 495px;
}

#banner #mainContent #tutorialScreenTwo {
  right: -510px;

}
#banner #mainContent #tutorialScreenThree {
  right: -1005px;

}
#banner #mainContent #tutorialScreenFour {
  right: -1500px;

}
#banner #mainContent #tutorialScreenFive {
  right: -1995px;
}

/*   add these in for css animations internal */
#banner #mainContent #tutorialScreenOne #websiteImage {
  top: -202px;
  left: -163px;
  -ms-transform: scale(0.6,0.6); /* IE 9 */
  -webkit-transform: scale(0.6,0.6); /* Safari */
  transform: scale(0.6,0.6);
}

#banner #mainContent #tutorialScreenOne #websiteImageRouteTwo {
  top: -145px;
  left: -260px;
  -ms-transform: scale(0.5,0.5); /* IE 9 */
  -webkit-transform: scale(0.5,0.5); /* Safari */
  transform: scale(0.5,0.5);
  opacity: 0;
}

#banner #mainContent #tutorialScreenTwo #websiteImageTwo {
  top: -143px;
  left: -260px;
  -ms-transform: scale(0.5,0.5); /* IE 9 */
  -webkit-transform: scale(0.5,0.5); /* Safari */
  transform: scale(0.5,0.5);
}
#banner #mainContent #tutorialScreenTwo #websiteImageTwoRouteTwo {
  top: -210px;
  left: -260px;
  -ms-transform: scale(0.5,0.5); /* IE 9 */
  -webkit-transform: scale(0.5,0.5); /* Safari */
  transform: scale(0.5,0.5);
  opacity: 0;
}

#banner #mainContent #tutorialScreenThree #websiteImageThree {
  top: -111px;
  left: -257px;
  -ms-transform: scale(0.52,0.52); /* IE 9 */
  -webkit-transform: scale(0.52,0.52); /* Safari */
  transform: scale(0.52,0.52);
}
#banner #mainContent #tutorialScreenThree #websiteImageThreeRouteTwo {
  top: -148px;
  left: -265px;
  -ms-transform: scale(0.5,0.5); /* IE 9 */
  -webkit-transform: scale(0.5,0.5); /* Safari */
  transform: scale(0.5,0.5);
  opacity: 0;
}

#banner #mainContent #tutorialScreenFour #websiteImageFour {
  top: -140px;
  left: -257px;
  -ms-transform: scale(0.5,0.5); /* IE 9 */
  -webkit-transform: scale(0.5,0.5); /* Safari */
  transform: scale(0.5,0.5);
}
#banner #mainContent #tutorialScreenFour #websiteImageFourRouteTwo {
  top: -148px;
  left: -265px;
  -ms-transform: scale(0.5,0.5); /* IE 9 */
  -webkit-transform: scale(0.5,0.5); /* Safari */
  transform: scale(0.5,0.5);
  opacity: 0;
}

#banner #mainContent #tutorialScreenFive #websiteImageFive {
  top: -110px;
  left: -257px;
  -ms-transform: scale(0.52,0.52); /* IE 9 */
  -webkit-transform: scale(0.52,0.52); /* Safari */
  transform: scale(0.52,0.52);
}
#banner #mainContent #tutorialScreenFive #websiteImageFiveRouteTwo {
  top: -230px;
  left: -257px;
  opacity: 0;
  -ms-transform: scale(0.5,0.5); /* IE 9 */
  -webkit-transform: scale(0.5,0.5); /* Safari */
  transform: scale(0.5,0.5);
}

#banner #mainContent #tutorialScreenOne #playerCover, #banner #mainContent #tutorialScreenOne #playerCoverRouteTwo {
  opacity: 0;
  top: -250px;
  left: -280px;
}
#banner #mainContent #tutorialScreenTwo #playerCoverTwo, #banner #mainContent #tutorialScreenTwo #playerCoverTwoRouteTwo {
  opacity: 0;
  top: -250px;
  left: -320px;
  -ms-transform: scale(0.8,0.8); /* IE 9 */
  -webkit-transform: scale(0.8,0.8); /* Safari */
  transform: scale(0.8,0.8);
}
#banner #mainContent #tutorialScreenThree #playerCoverThree, #banner #mainContent #tutorialScreenThree #playerCoverThreeRouteTwo {
  opacity: 0;
  top: -250px;
  left: -320px;
  -ms-transform: scale(0.8,0.8); /* IE 9 */
  -webkit-transform: scale(0.8,0.8); /* Safari */
  transform: scale(0.8,0.8);
}
#banner #mainContent #tutorialScreenFour #playerCoverFour, #banner #mainContent #tutorialScreenFour #playerCoverFourRouteTwo {
  opacity: 0;
  top: -250px;
  left: -320px;
  -ms-transform: scale(0.8,0.8); /* IE 9 */
  -webkit-transform: scale(0.8,0.8); /* Safari */
  transform: scale(0.8,0.8);
}
#banner #mainContent #tutorialScreenFive #playerCoverFive, #banner #mainContent #tutorialScreenFive #playerCoverFiveRouteTwo {
  opacity: 0;
  top: -250px;
  left: -320px;
  -ms-transform: scale(0.8,0.8); /* IE 9 */
  -webkit-transform: scale(0.8,0.8); /* Safari */
  transform: scale(0.8,0.8);
}
/*   add these in for css animations internal */




#banner #redCover {
  position: absolute;
  opacity: 1;
  top: 12px;
  left: 12px;
  width: 618px;
  height: 211px;
  background-color: #ef211e;
  z-index: 3;
}

#banner #homeText {
  position: absolute;
  text-align: left;
  opacity: 1;
  top: 54px;
  left: 47px;
  font-size: 36px;
  line-height: 36px;
  width: auto;
  height: auto;
  color: #fff;
  z-index: 4;
}

#banner #strokeOutline {
  z-index: 12;
  position: absolute;
  opacity: 0;
  width: 958px;
  height: 235px;
  border: solid 1px black;
}

#banner #cta {
  position: absolute;
  font-size: 17px;
  width: 189px;
  text-align: left;
  background: #fff;
  color: #ef211e;
  padding: 5px 10px 5px 10px;
  bottom: 51px;
  left: 48px;
  opacity: 1;
  z-index: 22;
  -khtml-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 2px solid #fff;
  cursor: pointer;
}

#banner #cta:hover {
  background: #b51100;
  color: white;
  border: 2px solid #b51100;
}

#banner #ctaArrow {
  position: absolute;
  left: 235px;
  height: 13px;
  width: 8px;
  top: 163px;
  z-index: 211;
  opacity: 1;
}

#banner #ctaArrow #ctaArrowOne {
  position: absolute;
  height: 13px;
  width: 8px;
  z-index: 211;
  opacity: 1;
}
#banner #ctaArrow #ctaArrowTwo {
  position: absolute;
  height: 13px;
  width: 8px;
  z-index: 211;
  opacity: 0;
}

#banner #ctaTwo {
  position: absolute;
  font-size: 17px;
  width: 189px;
  text-align: left;
  background: #fff;
  color: #ef211e;
  padding: 5px 10px 5px 10px;
  bottom: 51px;
  left: 272px;
  opacity: 1;
  z-index: 12;
  -khtml-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 2px solid #fff;
  cursor: pointer;
}

#banner #ctaTwo:hover {
  background: #b51100;
  color: white;
  border: 2px solid #b51100;
}

#banner #ctaTwoArrow {
  position: absolute;
  left: 460px;
  height: 13px;
  width: 8px;
  top: 163px;
  z-index: 111;
  opacity: 1;
}

#banner #ctaTwoArrow #ctaArrowOneNext {
  position: absolute;
  height: 13px;
  width: 8px;
  z-index: 111;
  opacity: 1;
}
#banner #ctaTwoArrow #ctaArrowTwoNext {
  position: absolute;
  height: 13px;
  width: 8px;
  z-index: 111;
  opacity: 0;
}


#banner #ctaHome {
  position: absolute;
  font-size: 17px;
  width: 40px;
  text-align: left;
  background: #fff;
  color: #ef211e;
  padding: 5px 10px 5px 10px;
  bottom: 20px;
  left: -163px;
  opacity: 1;
  z-index: 12;
  -khtml-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 2px solid #fff;
  cursor: pointer;
}

#banner #ctaHome:hover {
  background: #b51100;
  color: white;
  border: 2px solid #b51100;
}

#banner #explainTextOne, #banner #explainTextTwo, #banner #explainTextThree, #banner #explainTextFour, #banner #explainTextFive {
  position: absolute;
  text-align: left;
  opacity: 1;
  top: 90px;
  left: -475px;
  font-size: 26px;
  line-height: 26px;
  width: auto;
  height: auto;
  color: #fff;
  z-index: 4;
}

#banner #SeeText {
  position: absolute;
  text-align: left;
  opacity: 1;
  top: 24px;
  left: -475px;
  font-size: 18px;
  line-height: 26px;
  width: auto;
  height: auto;
  color: #fff;
  z-index: 4;
}

#banner #TopArrowOne {
  position: absolute;
  left: 1px;
  height: 235px;
  width: 40px;
  top: 1px;
  z-index: 12;
  opacity: 0;
  cursor: pointer;
}
#banner #TopArrowOne #TopArrowTwoOneA {
  left: 0px;
  position: absolute;
  top: 0px;
  z-index: 12;
  opacity: 1;
}
#banner #TopArrowOne #TopArrowTwoTwoA {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 12;
  opacity: 1;
}
#banner #TopArrowOne #TopArrowTwoThreeA {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 12;
  opacity: 1;
}

#banner #TopArrowTwo {
  position: absolute;
  right: -41px;
  height: 235px;
  width: 41px;
  top: 1px;
  z-index: 12;
  opacity: 1;
  cursor: pointer;
}

#banner #TopArrowTwo #TopArrowTwoOne{
  position: absolute;
  height: 235px;
  width: 41px;
  z-index: 12;
  opacity: 0;
  left: 0px;
}
#banner #TopArrowTwo #TopArrowTwoTwo{
  position: absolute;
  height: 235px;
  width: 41px;
  z-index: 12;
  opacity: 0;
  left: 0px;
}
#banner #TopArrowTwo #TopArrowTwoThree{
  position: absolute;
  height: 235px;
  width: 41px;
  z-index: 12;
  opacity: 1;
  left: 0px;
}

#banner #circleNavOne, #banner #circleNavTwo, #banner #circleNavThree, #banner #circleNavFour, #banner #circleNavFive, #circleNavSix {
  position: absolute;
  background: #ccc;
  -khtml-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 14px;
  height: 14px; 
  z-index: 100;
  bottom: 20px;
  right: 500px;
  cursor: pointer;
  opacity: 0;
}

#banner #circleNavTwo {
  right: 470px;
}

#banner #circleNavThree {
  right: 440px;
}
#banner #circleNavFour {
  right: 410px;
}
#banner #circleNavFive {
  right: 380px;
}

#banner #circleNavSix {
  right: 350px;
}

#banner #reloadIcon {
  position: absolute;
  right: 70px;
  height: 26px;
  width: 26px;
  bottom: 20px;
  z-index: 111;
  opacity: 0;
  cursor: pointer;
}

#banner #reloadIcon #reloadIconOne {
  position: absolute;
  bottom: 0px;
  z-index: 111;
  opacity: 1;
}
#banner #reloadIcon #reloadIconTwo {
  position: absolute;
  bottom: 0px;
  z-index: 111;
  opacity: 0;
}


